#MLProperties: name (type:default) min:max -- information
#MLProp : logConfig (java.lang.String:/mod/ymt/cmn/logging.properties)
#MLProp : debug (boolean:false)
#MLProp : stdoutIntercept (boolean:true)
#
#Mon Jun 16 17:00:14 CST 2014
logConfig=/mod/ymt/cmn/logging.properties
debug=false
stdoutIntercept=true
